@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk137 > div { margin:0 auto; max-width:980px; }
#bk137 > div { padding-left: 0px; padding-top: 35px; padding-right: 0px; padding-bottom: 0px;  } 
#bk123 > div { margin:0 auto; max-width:980px; }
#bk124 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 50px;  } 
#bk129 { background-image:url(_src/776/bg_foottop.png); background-repeat:repeat-x; background-position:left bottom; }
#bk129 > div { margin:0 auto; max-width:980px; }
#bk126 { background-color:transparent; }
#bk126 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 50px;  } 


@media (max-width: 641px) {
		#bk137.b-plain > .column,#bk137.b-plain > .g-column,#bk137.b-both_diff > .column,#bk137.b-both_diff > .g-column,#bk137.b-headlines > .column,#bk137.b-headlines > .g-column,#bk137.b-album > .column,#bk137.b-album > .g-column,#bk137.b-tab > .column,#bk137.b-tab > .g-column,#bk137.b-accordion > .column,#bk137.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk137 > div { padding: 0px; }
		#bk123.b-plain > .column,#bk123.b-plain > .g-column,#bk123.b-both_diff > .column,#bk123.b-both_diff > .g-column,#bk123.b-headlines > .column,#bk123.b-headlines > .g-column,#bk123.b-album > .column,#bk123.b-album > .g-column,#bk123.b-tab > .column,#bk123.b-tab > .g-column,#bk123.b-accordion > .column,#bk123.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk124.b-plain > .column,#bk124.b-plain > .g-column,#bk124.b-both_diff > .column,#bk124.b-both_diff > .g-column,#bk124.b-headlines > .column,#bk124.b-headlines > .g-column,#bk124.b-album > .column,#bk124.b-album > .g-column,#bk124.b-tab > .column,#bk124.b-tab > .g-column,#bk124.b-accordion > .column,#bk124.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk124 > div { padding: 15px; }
		#bk127.b-plain > .column,#bk127.b-plain > .g-column,#bk127.b-both_diff > .column,#bk127.b-both_diff > .g-column,#bk127.b-headlines > .column,#bk127.b-headlines > .g-column,#bk127.b-album > .column,#bk127.b-album > .g-column,#bk127.b-tab > .column,#bk127.b-tab > .g-column,#bk127.b-accordion > .column,#bk127.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk128.b-plain > .column,#bk128.b-plain > .g-column,#bk128.b-both_diff > .column,#bk128.b-both_diff > .g-column,#bk128.b-headlines > .column,#bk128.b-headlines > .g-column,#bk128.b-album > .column,#bk128.b-album > .g-column,#bk128.b-tab > .column,#bk128.b-tab > .g-column,#bk128.b-accordion > .column,#bk128.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk129.b-plain > .column,#bk129.b-plain > .g-column,#bk129.b-both_diff > .column,#bk129.b-both_diff > .g-column,#bk129.b-headlines > .column,#bk129.b-headlines > .g-column,#bk129.b-album > .column,#bk129.b-album > .g-column,#bk129.b-tab > .column,#bk129.b-tab > .g-column,#bk129.b-accordion > .column,#bk129.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk125.b-plain > .column,#bk125.b-plain > .g-column,#bk125.b-both_diff > .column,#bk125.b-both_diff > .g-column,#bk125.b-headlines > .column,#bk125.b-headlines > .g-column,#bk125.b-album > .column,#bk125.b-album > .g-column,#bk125.b-tab > .column,#bk125.b-tab > .g-column,#bk125.b-accordion > .column,#bk125.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk126.b-plain > .column,#bk126.b-plain > .g-column,#bk126.b-both_diff > .column,#bk126.b-both_diff > .g-column,#bk126.b-headlines > .column,#bk126.b-headlines > .g-column,#bk126.b-album > .column,#bk126.b-album > .g-column,#bk126.b-tab > .column,#bk126.b-tab > .g-column,#bk126.b-accordion > .column,#bk126.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk126 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 15px;  } 
	}




@media (max-width: 641px) {
}
